Vulnerability CVE-2018-16737


Published: 2018-10-10

Description:
tinc before 1.0.30 has a broken authentication protocol, without even a partial mitigation.

 References:
http://tinc-vpn.org/security/
http://www.tinc-vpn.org/git/browse?p=tinc;a=commit;h=d3297fbd3b8c8c8a4661f5bbf89aca5cacba8b5a

Copyright 2018, cxsecurity.com

 

Back to Top